## lua-ngcp-kamailio 13.5.1.1+0~mr13.5.1.1

=== debian/changelog ===
lua-ngcp-kamailio (13.5.1.1+0~mr13.5.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 02 Oct 2025 10:53:45 +0200

lua-ngcp-kamailio (13.5.1.0+0~mr13.5.1.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:44:10 +0200

lua-ngcp-kamailio (13.5.0.0+0~mr13.5.0.0) unstable; urgency=medium

  [ Victor Seva ]
  * [025afbc] MT#62615 ngcp-dlgcnt-check: fix filtering dlglist values from results

  [ Guillem Jover ]
  * [44b0ff9] MT#62763 Fix shellcheck issues

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:43:15 +0200

lua-ngcp-kamailio (13.4.0.0+0~mr13.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Apr 2025 08:27:23 +0200

lua-ngcp-kamailio (13.3.0.0+0~mr13.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 28 Jan 2025 15:14:25 +0100

lua-ngcp-kamailio (13.2.0.0+0~mr13.2.0.0) unstable; urgency=medium

  [ Victor Seva ]
  * [7ca0637] MT#61437 utils: don't require logging globally

  [ Marco Capetta ]
  * [2a55b4b] MT#60830 ngcp-dlgcnt-clean fix parsing on json input text

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 09 Dec 2024 11:26:25 +0100

lua-ngcp-kamailio (13.1.0.0+0~mr13.1.0.0) unstable; urgency=medium

  [ Marco Capetta ]
  * [d573fe8] MT#60830 Adapt ngcp-dlgcnt-check script to use json output

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 01 Oct 2024 09:59:28 +0200

lua-ngcp-kamailio (13.0.0.0+0~mr13.0.0.0) unstable; urgency=medium

  [ Victor Seva ]
  * [6e2d9f4] MT#59550 utils.KSR_log

  [ Alessio Garzi ]
  * [4b75474] MT#59435 Print callid in log messages in lua counters
  * [49d176b] MT#59435 Fix wrong comma on previous commit 4b75474414032c9e5610502ea336e8706f55fc53

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 28 Jul 2024 12:02:21 +0200

lua-ngcp-kamailio (12.5.0.0+0~mr12.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 22 May 2024 14:31:09 +0200

lua-ngcp-kamailio (12.4.0.0+0~mr12.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 15 Mar 2024 08:47:54 +0100

lua-ngcp-kamailio (12.3.0.0+0~mr12.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Jan 2024 14:46:50 +0100

lua-ngcp-kamailio (12.2.0.0+0~mr12.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 29 Nov 2023 13:36:27 +0100

lua-ngcp-kamailio (12.1.0.0+0~mr12.1.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [c729ddd] MT#58381 Use short name for GPL-3 in debian/copyright
  * [0600bd1] MT#58356 Update packaging for bookworm

  [ Marco Capetta ]
  * [5184509] MT#58471 add support for lua5.4

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 15 Oct 2023 08:23:27 +0200

lua-ngcp-kamailio (12.0.1.0+0~mr12.0.1.0) unstable; urgency=medium

  [ Mykola Malkov ]
  * [8f553ad] MT#57453 Switch docker image to bookworm

  [ Alessio Garzi ]
  * [0699ebc] MT#57706 New function del_pair in NGCPDlgCounters class

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Aug 2023 18:04:00 +0200

lua-ngcp-kamailio (11.5.0.0+0~mr11.5.0.0) unstable; urgency=medium

  [ Victor Seva ]
  * [b9485a6] MT#57018 dlgcnt: don't use lua_dlgcnt_vals unless debug
  * [5270a63] MT#33031 config: add reseller_id as default
  * [64f7a41] MT#33031 support reseller preferences

  [ Daniel Grotti ]
  * [8cdd637] MT#56961 Clean $xavp(callee_prefs) when cleaning $xavp(callee_peer_prefs)

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 26 Jun 2023 14:10:15 +0200

lua-ngcp-kamailio (11.4.0.0+0~mr11.4.0.0) unstable; urgency=medium

  [ Victor Seva ]
  * [a1c8026] MT#56753 mocks.pv: pv name can have ':' char
  * [99f73ed] MT#56753 mocks.pvx: add xavp_is_null
  * [576c724] MT#56753 dlgcnt: use xavp(lua_dlgcnt_vals[0]=>%) to store counter values

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 24 Mar 2023 13:03:37 +0100

lua-ngcp-kamailio (11.3.0.0+0~mr11.3.0.0) unstable; urgency=medium

  [ Victor Seva ]
  * [9473667] MT#56246 tests: add ngcp_push

  [ Daniel Grotti ]
  * [eec2852] MT#56246 Store additional field 'joined' in redis push db

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 17 Jan 2023 17:42:39 +0100

lua-ngcp-kamailio (11.2.0.0+0~mr11.2.0.0) unstable; urgency=medium

  [ Daniel Grotti ]
  * [56e8807] MT#55408 Added timeout for pushd request

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 04 Oct 2022 13:50:28 +0200

lua-ngcp-kamailio (11.1.0.0+0~mr11.1.0.0) unstable; urgency=medium

  [ Victor Seva ]
  * [a06903a] TT#165251 use consistently :new()

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 22 Aug 2022 20:01:08 +0200

lua-ngcp-kamailio (11.0.0.0+0~mr11.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 07 Jun 2022 11:42:56 +0200

lua-ngcp-kamailio (10.5.0.0+0~mr10.5.0.0) unstable; urgency=medium

  [ Victor Seva ]
  * [fafde2b] TT#159002 mock: support xavi variables
  * [4bcecbd] TT#159002 add support for $sht
  * [6f08b67] TT#165251 NGCPRedis class
  * [496b066] TT#146450 scripts: fix ngcp-dlgcnt-clean use for get configs
  * [bc30cbe] TT#159002 ksrMock: obey RESULTS environment variable for logs
  * [89f1788] TT#159002 pv: add support for pv_headers
  * [c18b9e0] TT#159002 pv: support dash in names/keys

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Mar 2022 23:59:30 +0200

lua-ngcp-kamailio (10.4.0.0+0~mr10.4.0.0) unstable; urgency=medium

  [ Marco Capetta ]
  * [51454fd] TT#156754 Add the new function NGCPDlgCounters:is_in_set_regex

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Jan 2022 16:55:29 +0100

lua-ngcp-kamailio (10.3.0.0+0~mr10.3.0.0) unstable; urgency=medium

  [ Guillem Jover ]

