=== debian/control ===
Source: lua-ngcp-kamailio
Section: interpreters
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Homepage: https://www.sipwise.com/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-lua (>= 16~),

Package: lua-ngcp-kamailio
Architecture: any
Depends:
 lua-argparse,
 lua-cjson,
 lua-curl,
 lua-logging,
 lua-redis (>= 2.0.5~git20141117.880dda9-7~),
 lua-sql-mysql (>= 2.4.0),
 lua5.1,
 ngcp-system-tools-ce | ngcp-system-tools,
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: lua framework for ngcp-kamailio config
 This package provides the lua ngcp lib that ngcp-template-kamailio
 uses.

Package: lua-ngcp-kamailio-dev
Architecture: any
Depends:
 lua-cjson,
 lua-curl,
 lua-lemock,
 lua-logging,
 lua-sql-mysql (>= 2.4.0),
 lua-unit,
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: lua framework for ngcp-kamailio config development tests
 This package provides the lua ngcp lib that ngcp-template-kamailio
 uses.
