=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=lua --with lua

execute_after_dh_auto_install:
	dh_install scripts/ngcp-dlgcnt-clean /usr/sbin
	dh_install scripts/ngcp-dlglist-clean /usr/sbin
	dh_install scripts/ngcp-dlgcnt-check /usr/sbin
