## lua-ngcp-kamailio 14.0.1.1+0~mr14.0.1.1

=== debian/changelog ===
lua-ngcp-kamailio (14.0.1.1+0~mr14.0.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 09 Dec 2025 15:32:05 +0100

lua-ngcp-kamailio (14.0.1.0+0~mr14.0.1.0) unstable; urgency=medium

  [ Marco Capetta ]
  * [7548c5a] MT#63930 Add NGCPDlgCounters:list function

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Nov 2025 16:55:42 +0100

lua-ngcp-kamailio (14.0.0.0+0~mr14.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:44:10 +0200
